.version.friends /* version checker */
{
	color: #000011;
	background-color: #6436BF;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 763px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #161211;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 90px;
}

#pu1217
{
	width: 0.01px;
	margin-left: -2px;
}

#u1217
{
	z-index: 2;
	width: 214px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 749px;
}

#u1205
{
	z-index: 4;
	width: 225px;
	margin-right: -10000px;
}

#u1205_img
{
	padding-right: 19px;
}

#u69
{
	z-index: 6;
	width: 565px;
	margin-right: -10000px;
	left: 196px;
}

#menuu1223
{
	z-index: 8;
	width: 446px;
	margin-left: 253px;
	margin-top: 10px;
}

#u1224
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1227
{
	z-index: 11;
	width: 87px;
	height: 19px;
	margin-right: -10000px;
}

._u1227.f3s_top
{
	width: 87px;
	height: 7px;
}

#pu1227:hover ._u1227.f3s_top
{
	width: 87px;
	height: 7px;
}

#pu1227:active ._u1227.f3s_top
{
	width: 87px;
	height: 7px;
}

._u1227.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu1227:hover ._u1227.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu1227:active ._u1227.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu1227.MuseMenuActive ._u1227.f3s_top,._u1227.f3s_bot
{
	width: 87px;
	height: 7px;
}

#pu1227:hover ._u1227.f3s_bot
{
	width: 87px;
	height: 7px;
}

#pu1227:active ._u1227.f3s_bot
{
	width: 87px;
	height: 7px;
}

#u1229-4
{
	width: 87px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1227:hover #u1229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1227:active #u1229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u2446
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	left: 89px;
}

#u2447
{
	z-index: 21;
	width: 87px;
	height: 19px;
	margin-right: -10000px;
}

#pu1227.MuseMenuActive ._u1227.f3s_bot,._u2447.f3s_top
{
	width: 87px;
	height: 7px;
}

#pu2447:hover ._u2447.f3s_top
{
	width: 87px;
	height: 7px;
}

#pu2447:active ._u2447.f3s_top
{
	width: 87px;
	height: 7px;
}

#pu1227.MuseMenuActive ._u1227.f3s_mid,._u2447.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu2447:hover ._u2447.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu2447:active ._u2447.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu2447.MuseMenuActive ._u2447.f3s_mid
{
	width: 87px;
	height: 5px;
}

#pu2447.MuseMenuActive ._u2447.f3s_top,._u2447.f3s_bot
{
	width: 87px;
	height: 7px;
}

#pu2447:hover ._u2447.f3s_bot
{
	width: 87px;
	height: 7px;
}

#pu2447:active ._u2447.f3s_bot
{
	width: 87px;
	height: 7px;
}

#pu2447.MuseMenuActive ._u2447.f3s_bot
{
	width: 87px;
	height: 7px;
}

#u2449-4
{
	width: 87px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1227.MuseMenuActive #u1229-4,#pu2447:hover #u2449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2447:active #u2449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1227:hover #u1227,#pu1227:active #u1227,#pu1227.MuseMenuActive #u1227,#pu2447:hover #u2447,#pu2447:active #u2447,#pu2447.MuseMenuActive #u2447
{
	width: 87px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1757
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 178px;
}

#u1760
{
	z-index: 31;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

._u1760.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1760:hover ._u1760.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1760:active ._u1760.f3s_top
{
	width: 88px;
	height: 7px;
}

._u1760.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1760:hover ._u1760.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1760:active ._u1760.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1760.MuseMenuActive ._u1760.f3s_top,._u1760.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1760:hover ._u1760.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1760:active ._u1760.f3s_bot
{
	width: 88px;
	height: 7px;
}

#u1761-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu2447.MuseMenuActive #u2449-4,#pu1760:hover #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1760:active #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u1764
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 268px;
}

#u1767
{
	z-index: 41;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

#pu1760.MuseMenuActive ._u1760.f3s_bot,._u1767.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1767:hover ._u1767.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1767:active ._u1767.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1760.MuseMenuActive ._u1760.f3s_mid,._u1767.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1767:hover ._u1767.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1767:active ._u1767.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu1767.MuseMenuActive ._u1767.f3s_top,._u1767.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1767:hover ._u1767.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1767:active ._u1767.f3s_bot
{
	width: 88px;
	height: 7px;
}

#u1770-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1760.MuseMenuActive #u1761-4,#pu1767:hover #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1767:active #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#u2388
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
	left: 358px;
}

#pu1227,#pu2447,#pu1760,#pu1767,#pu2389
{
	width: 0.01px;
}

#u2389
{
	z-index: 51;
	width: 88px;
	height: 19px;
	margin-right: -10000px;
}

#pu1767.MuseMenuActive ._u1767.f3s_bot,._u2389.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu2389:hover ._u2389.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu2389:active ._u2389.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1767.MuseMenuActive ._u1767.f3s_mid,._u2389.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu2389:hover ._u2389.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu2389:active ._u2389.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu2389.MuseMenuActive ._u2389.f3s_mid
{
	width: 88px;
	height: 5px;
}

#pu2389.MuseMenuActive ._u2389.f3s_top,._u2389.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu2389:hover ._u2389.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu2389:active ._u2389.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu2389.MuseMenuActive ._u2389.f3s_bot
{
	width: 88px;
	height: 7px;
}

#u2392-4
{
	width: 88px;
	min-height: 17px;
	margin-bottom: -12px;
	margin-right: -10000px;
	top: -6px;
}

#pu1767.MuseMenuActive #u1770-4,#pu2389:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2389:active #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu2389.MuseMenuActive #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -6px;
	left: 0px;
	min-height: 17px;
}

#pu1760:hover #u1760,#pu1760:active #u1760,#pu1760.MuseMenuActive #u1760,#pu1767:hover #u1767,#pu1767:active #u1767,#pu1767.MuseMenuActive #u1767,#pu2389:hover #u2389,#pu2389:active #u2389,#pu2389.MuseMenuActive #u2389
{
	width: 88px;
	height: 19px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u2395-4
{
	z-index: 59;
	width: 412px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 35px;
	margin-top: 23px;
	position: relative;
}

#u2395
{
	color: #FFFFFF;
}

#pu2396
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 12px;
}

#u2396
{
	z-index: 63;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2402
{
	z-index: 65;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 382px;
}

#u1217_img,#u2402_img
{
	padding-right: 1px;
}

#u2408
{
	z-index: 67;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 804px;
}

#pu2414
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 59px;
}

#u2414
{
	z-index: 69;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2420
{
	z-index: 71;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u2426
{
	z-index: 73;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 769px;
}

#u2434-3
{
	z-index: 83;
	width: 5px;
	background-color: transparent;
	margin-left: 277px;
	margin-top: 15px;
	position: relative;
}

#pu2707
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 5px;
}

#u2707
{
	z-index: 98;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2433-4
{
	z-index: 79;
	width: 137px;
	min-height: 6px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 369px;
}

#u2432-4
{
	z-index: 75;
	width: 153px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 723px;
}

#pu2436-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 36px;
}

#u2436-4
{
	z-index: 90;
	width: 243px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2437-4
{
	z-index: 94;
	width: 255px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u2435-4
{
	z-index: 86;
	width: 243px;
	min-height: 6px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 640px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

